# Danish translation for tracker.
# Copyright (C) 2011, 2014-2017 Free Software Foundation.
# This file is distributed under the same license as the tracker package.
# Mads Lundby <lundbymads@gmail.com>, 2009.
# Joe Hansen <joedalton2@yahoo.dk>, 2011.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2014-2017.
# scootergrisen, 2015.
# crawls -> gennemløber (gennemsøger, gennemtrævler, gennemgår)
# indexer -> indekseringen
# miner -> indeksering (nogen bedre forslag?)
msgid ""
msgstr ""
"Project-Id-Version: tracker\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=tracker&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2014-05-07 20:26+0200\n"
"PO-Revision-Date: 2017-03-02 13:05+0100\n"
"Last-Translator: Ask Hjorth Larsen <asklarsen@gmail.com>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: \n"
"X-Language: da_DK\n"
"X-Source-Language: C\n"

msgid "One or more files have not been specified"
msgstr "En eller flere filer er ikke blevet angivet"
